<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huaweiコンシューマー向け端末事業の個人情報保護方針</p>
    <p style="text-align:center;">Huaweiコンシューマー向け端末事業の個人情報保護方針の更新日</p>
    <p style="text-align:center;">2018年4月15日</p>
    <p>Huawei Device Co.,
        Ltd.および世界各地の関連会社（以下、総称して「Huawei」または「当社」という）は、お客様のプライバシーを尊重しています。そのため、当社は、お客様の個人情報の収集、使用、開示、保護、保存、転送の方法を扱うための個人情報保護方針（以下「本方針」という）を策定しています。当社の個人情報保護方針をご一読のうえ、ご理解いただき、ご不明な点がありましたら、<a
                href="https://consumer.huawei.com/jp/legal/privacy-questions/" target="_blank">当社までお知らせください</a>。
    </p>
    <p><br/></p>
    <p>
        個人情報とは、生存する個人に関する情報であって、当該情報に含まれる氏名、生年月日その他の記述等により特定の個人を識別することができるもの（他の情報と容易に照合することができ、それにより特定の個人を識別することができることとなるものを含む。）をいう。本方針では、Huaweiがお客様の個人情報を処理する方法について説明していますが、すべての処理方法を網羅したものではなく、一部の処理方法については別途通知します。そのため、一部の製品やサービスをご利用になる前に、当該製品やサービスにおいてHuaweiが公開する、プライバシーに関する通知や補足的な方針をお読みいただき、当社がお客様の個人情報を処理する方法についてご理解いただくことをお勧めします。</p>
    <p>
        本方針は、Huaweiのコンシューマー製品に限り適用されますが、これにはフィーチャーフォン、スマートフォン、ノートPC、タブレット、ウェアラブル端末、モバイルブロードバンド端末、スマート家電、アクセサリー、コンピュータアプリケーション、モバイルサービス、ソフトウェア、ツールキット、ウェブサイトおよび本方針が表示されるサービスまたは本方針に言及するサービスが含まれます。</p>
    <p>本方針で扱う内容：</p>
    <p>1. Huaweiによるお客様の個人情報の収集・使用方法</p>
    <p>2. Huaweiによるクッキーおよび類似技術の使用方法</p>
    <p>3. Huaweiによるお客様の個人情報の共有方法</p>
    <p>4. Huaweiによるお客様の個人情報の保護方法</p>
    <p>5. お客様による個人情報の管理方法</p>
    <p>6. Huaweiによる未成年者の個人情報の保護方法</p>
    <p>7. 第三者のウェブサイト、製品、サービスへのリンク</p>
    <p>8. お客様の個人情報の国外への転送</p>
    <p>9. 国外のユーザー</p>
    <p>10. 本方針の更新方法</p>
    <p>11. Huaweiへの連絡方法</p>
    <p><br/></p>
    <p><br/></p>
    <p>1. <span id="一"/>Huaweiによるお客様の個人情報の収集・使用方法</p>
    <p>A. Huaweiが収集する個人情報</p>
    <p>
        Huawei製品やサービスをご利用になる前に、お客様に個人情報を提供していただく必要が生じることがあります。Huaweiへの個人情報の提供は必須ではありませんが、お客様の情報が提供されないことにより、関連する製品やサービスをお客様に提供できなくなる場合があります。</p>
    <p><br/></p>
    <p>Huaweiは、本方針に記載した目的のために、お客様の個人情報を収集および使用します。当社が収集する可能性のある個人情報について、以下で例を挙げて説明します。</p>
    <p>1 お客様がHuaweiに提供する情報</p>
    <p>一部の機能またはサービスをご利用いただくには、Huawei IDを登録する必要があります。お客様がオンラインショッピング、ソフトウェアのダウンロード、サービスの購入のために、Huawei
        IDを登録するか、またはHuawei
        IDによってログインする場合、当社では、氏名、メールアドレス、携帯電話番号、注文情報、送付先住所、支払方法など関連する個人情報の提供をお願いしています。</p>
    <p>Huaweiは、お客様のファイル、写真、データの同期およびバックアップができるクラウドストレージサービスをお客様に提供することがあります。 </p>
    <p>Huawei製品には、お客様が他のユーザーと通信し情報を共有できるものがあります。お客様がHuawei製品を使用して家族や友人と情報を共有するにあたり、Huawei
        IDを作成していただく必要があります。このIDには、ニックネームやアバターなどの一部の公開情報が含まれます。Huaweiは、氏名、メールアドレス、電話番号など、家族や友人に関連する情報を収集する場合があります。Huaweiは、お客様の提供する情報のセキュリティを確保するために、適切かつ必要な措置を講じます。お客様は、家族や友人がHuaweiへの情報提供に同意していることを確認するものとします。</p>
    <p>
        アカウントの本名認証、インターネット支払いに関する一部の法域の要件を満たすために、Huaweiは、行政機関の発行する身分証明書またはお客様の身分が確認できる関連カード情報の提供をお客様に求める場合があります。</p>
    <p>2 サービスの利用中にHuaweiが収集する情報</p>
    <p>Huaweiは、お客様の端末本体のほか、お客様が端末を通じてHuaweiの製品やサービスで情報を交換する方法についてデータを収集します。これには、以下のような情報が含まれます。</p>
    <p>(1)
        端末およびアプリケーション情報（端末名、端末識別コード（IMEI、ESN、MEIDおよびSNなど）、端末アクティベーション時間、ハードウェアモデル、OSバージョン、アプリケーションバージョン、ソフトウェア識別コード、端末およびアプリケーションの設定（地域、言語、タイムゾーン、フォントサイズなど））</p>
    <p>(2) モバイルネットワーク情報（公衆携帯電話網（PLMN）プロバイダーID、IPアドレスなど）</p>
    <p>(3)
        ログ情報：Huaweiのサービスを利用するか、またはHuaweiが提供するコンテンツを閲覧する場合、Huaweiは、アクセス時間、アクセス数、IPアドレス、インシデント（エラー、クラッシュ、再起動、バージョンアップなど）に関する情報など、一部の情報を自動的に収集して記録します。</p>
    <p>(4)
        位置情報：Huaweiは、お客様が位置情報サービス（検索、ナビゲーションソフトの使用、特定の地点での天気の表示など）を利用する際には、お客様の端末のおおよその位置または正確な位置を収集、使用、処理します。位置情報は、GPS、無線LAN、サービスプロバイダーのネットワークIDに基づき取得することができます。お客様には、位置情報サービスを有効にするアプリケーションを選択するように要求します。端末の設定メニューにおいて、お客様が一部のサービスの位置情報の権限を無効にすることで、位置情報の共有を停止することができます。</p>
    <p>(5)
        お客様がHuaweiのサーバーに保存する情報：お客様がクラウドにアップロードする情報は、アクセスの高速化および端末間での共有のためにHuaweiのサーバー上に保存されます。当社は、お客様がHuaweiのサーバー上に保存する情報を本方針に定める範囲外において閲覧することはありません。</p>
    <p>3 第三者が提供元の情報</p>
    <p>
        法律によって許可される範囲で、Huaweiはパブリックおよび商用の提供元からお客様に関する情報を収集します。Huaweiは、お客様がSNSアカウントを利用してHuaweiのウェブサイトにログインするときなど、第三者のSNSから特定の情報を取得する場合があります。</p>
    <p>4 個人特定不可情報の収集および使用</p>
    <p>
        「個人特定不可情報」とは、使用により個人を特定できない情報を意味します。特定不可情報の例として、ウェブサイトへのアクセス、アプリケーションのダウンロード、製品の売上に関する統計が挙げられます。Huaweiは、統計情報を収集して、お客様が当社の製品およびサービスをどのように利用しているかを把握します。これにより、当社は、お客様のニーズに沿ってサービスを向上させることができます。</p>
    <p>
        当社は、お客様の個人情報と個人特定不可情報を別々に保存し、それぞれ独立して使用します。Huaweiは、状況に応じて、当社の裁量でその他の目的のために特定不可情報の収集、使用、開示、転送を行う場合があります。</p>
    <p><br/></p>
    <p>B. Huaweiがお客様の個人情報を使用する方法</p>
    <p>Huaweiは、以下の目的でお客様の個人情報を使用する場合があります。</p>
    <p>(1) ご購入いただいたHuaweiのコンシューマー製品の登録およびアクティベーション</p>
    <p>(2) お客様により幅広い機能およびモバイルサービスをご利用いただくためのHuawei IDの登録</p>
    <p>(3) お客様が要求した製品およびサービスの提供、アクティベーション、検証、またはお客様の要求に基づく前述の製品およびサービスにおける変更の実施、技術支援やアフターサービスの提供</p>
    <p>(4) OSやアプリケーションの更新情報およびインストール通知のお客様への送付</p>
    <p>(5) パーソナライズされたユーザー体験およびコンテンツの提供</p>
    <p>(6)
        お客様の関心があると思われる製品およびサービスに関する情報の送付、Huaweiのプロモーションおよび市場調査の案内、マーケティング情報の送付。そのような情報の受け取りを希望しない場合は、お客様はいつでも停止することができます</p>
    <p>(7) 内部監査やデータ解析、調査研究の実施、事業活動の効率性分析および市場シェアの調査、Huaweiの製品およびサービスの向上</p>
    <p>(8) お客様がアップロードまたはダウンロードしたデータならびにアップロード操作またはダウンロード操作に伴うデータの同期、共有、保存</p>
    <p>(9) 当社の滅失防止・不正防止プログラムの向上</p>
    <p>(10) 法令（税金、管理当局の要請など）に従う処理</p>
    <p>(11) 特定のサービスにおける目的、またはお客様の同意によるその他の目的</p>
    <p><br/></p>
    <p>C. お客様情報の共同利用について</p>
    <p>ファーウェイは、グループ連結会社内にて、上記AおよびBにおいて記載するデータ項目、範囲ならびに目的の範囲内でお客様情報を共同利用する場合があります。</p>
    <p><br/></p>
    <p>2. <span id="二"/>Huaweiによるクッキーおよび類似技術の使用方法</p>
    <p>A. クッキー</p>
    <p>
        クッキーは、ウェブサーバーがコンピュータまたはモバイル端末上に保存するテキストファイルです。クッキーの内容は、そのクッキーを作成したサーバーでなければ取得したり、読み出すことができません。クッキーは、お客様が使用しているブラウザまたはモバイルアプリケーションに固有のものです。通常、クッキーのテキストは場合、識別子、サイト名、数字および文字列から構成されます。</p>
    <p>Huaweiでは、以下のような場合において、ユーザー体験の向上を目的としてコンピュータまたはモバイル端末上にクッキーを保存することがあります。</p>
    <p>(1) テクニカルクッキー：ログインおよび検証用。Huawei
        IDを使用してウェブサイトにログインすると、「セッションベース」のクッキーによって、サイトをスムーズに利用していただくことが可能になります。</p>
    <p>(2)
        パーソナライズクッキー：お客様の設定や趣向の記憶。ウェブサイトは、クッキーを使用することで、お客様のコンピュータやモバイル端末上の言語設定およびフォントサイズ、ショッピングカート内のアイテム、その他のブラウザ設定などの設定を保存することができます。</p>
    <p>(3) 広告クッキー：Huaweiは、クッキーを使用してお客様のオンラインでの行動および関心について情報を収集したうえで、お客様に最も関連性の高い広告を提供します。</p>
    <p>(4)
        統計クッキー：Huaweiは、当社ウェブサイトおよびその他のアプリケーションのご利用について、1回のアクセス（セッションクッキーを使用）または繰り返しのアクセス（永続的クッキーを使用）かのいずれにおいても、クッキーを用いて情報を収集することができます。</p>
    <p>(5)
        ソーシャルメディアクッキー：ソーシャルメディアクッキーは、「いいね!」ボタンや「シェア」ボタンなど、第三者の提供するサービスと紐付いています。お客様が当社ウェブサイトを利用したことを認識すると、第三者はこれらサービスを提供します。</p>
    <p>お客様は、ご自身でクッキーを管理、削除することができます。詳細は、<a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>をご覧ください。お客様は、コンピュータに保存されたすべてのクッキーを消去することができます。また、現在のウェブブラウザの多くは、クッキーをブロックするオプションを提供しています。ただし、クッキーをブロックすると、お客様が当社ウェブサイトを利用する際に毎回ユーザー設定を変更する必要があります。お客様のブラウザのクッキー設定を管理する方法については、&lt;<a
            href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
            target="_blank">Internet Explorer</a>&gt;、&lt;<a
            href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
        Chrome</a>&gt;、&lt;<a href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
           target="_blank">Mozilla Firefox</a>&gt;、&lt;<a
            href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
            target="_blank">Safari</a>&gt;、&lt;<a
            href="http://www.opera.com/help/tutorials/security/privacy/" target="_blank">Opera</a>&gt;でご確認ください。
    </p>
    <p>
        クッキーを消去すると、次回、お客様がHuaweiのウェブサイトを利用するときに設定を変更する必要があります。Huaweiの一部のサービスでは、クッキーの使用が必須となりますのでご注意ください。クッキーを無効にすると、これらのサービスの一部またはすべての機能の利用に影響する場合があります。</p>
    <p>B. ウェブビーコンおよびピクセルタグ</p>
    <p>
        クッキーに加え、Huaweiおよび一部の第三者は、ウェブサイト上でウェブビーコンおよびピクセルタグを使用する場合もあります。ウェブビーコンは通常、ウェブサイトまたはメールに埋め込まれた電子的な画像です。お客様がウェブサイトまたはメールを利用する際にお客様の端末のクッキーを識別します。ピクセルタグにより、Huaweiは、お客様が読みやすい形でメールを送付することができ、また、メールが開封されたどうかを確認することができます。</p>
    <p>
        Huaweiおよび一部の第三者は、（クッキーを使用した）サービス用途の分析のほか、お客様に満足度のより高いコンテンツおよび広告を提供するなど、さまざまな目的でこれらの技術を使用します。例えば、お客様がHuaweiからメールを受信した場合、Huaweiのウェブページにリンクする「クリックスルーURL」が含まれる場合があります。そのリンクをクリックすると、Huaweiは、お客様のアクセスを追跡して製品およびサービスに関するお客様の嗜好を知り、当社のカスタマーサービスの向上に役立てることができます。このような追跡を拒否する場合には、お客様はいつでもHuaweiのメールリストを解除することができます。</p>
    <p>C. その他のローカルストレージ</p>
    <p>
        Huaweiおよび一部の第三者は、特定の製品およびサービス内で、ローカルシェアードオブジェクト（「フラッシュクッキー」ともいう）やHTML5ローカルストレージといった、その他のローカルストレージ技術を使用する場合があります。クッキーと同様に、これらの技術は、お客様の端末に情報を保存しお客様の行動および嗜好に関する情報を記録することができます。ただし、これらの技術は、クッキーとは異なる媒体を使用する場合があります。そのため、標準ブラウザのツールおよび設定を使用して制御できない場合があります。フラッシュクッキーに含まれる情報を無効化または削除する方法についての詳細は、
        HYPERLINK &quot;https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html&quot;
        こちらをクリックしてください。</p>
    <p>D. 追跡拒否</p>
    <p>
        多くのウェブブラウザは、ウェブサイトに追跡拒否要求を出すことができる追跡拒否機能を提供しています。現時点では、主要インターネット標準化組織において、ウェブサイトがこうした要求をどのように処理すべきかを指定する方針が策定されていません。お客様がご自身のブラウザで追跡拒否を有効にした場合、Huaweiはすべての当社ウェブサイトでお客様の選択を尊重します。</p>
    <p><br/></p>
    <p>3. <span id="三"/>Huaweiによるお客様の個人情報の共有方法</p>
    <p>当社は、以下の事項に1つでも該当しない限り、他の企業、団体、個人に対して個人情報を共有することはありません。</p>
    <p>(1) 同意による共有：お客様の同意を得た後で、Huaweiは、お客様から許可を受けた情報を指定の第三者または第三者に区分される者と共有します。</p>
    <p>(2) 法令に準拠した共有：Huaweiは、法令による義務に従い、法的紛争解決のために、法律に則り、行政または司法の当局による義務に従い、お客様の情報を共有する場合があります。</p>
    <p>(3)
        Huaweiの関連会社との共有：お客様の情報は、明示的で適法な目的に限り、Huaweiの関連会社内で共有される場合がありますが、その共有はサービスに必要な情報のみに限定されます。例えば、当社はアカウントを登録する際に、そのアカウントがグローバルで一意かどうかを検証します。</p>
    <p>(4)
        ビジネスパートナーとの共有：一部の製品やサービスは、当社のパートナーから直接お客様に提供されます。Huaweiは、ビジネスパートナーとお客様の情報を共有する場合があり、ビジネスパートナーは、お客様の情報を使用して、お客様が要求する製品やサービス（Huaweiのオンラインプラットフォームで第三者の販売者が販売した製品、Huaweiのアプリケーションを通じて他社が提供したビデオコンテンツなど）をお客様に提供し、お客様の関心について予測を行い、お客様に広告、宣伝資料、その他の資料を提供する場合があります。</p>
    <p>(5)
        サービスプロバイダーとの共有：Huaweiは、当社のために、または当社に代わってサービスを提供する企業に、お客様の情報を開示する場合があります。これらのサービスプロバイダーには、コールセンターの提供、メールの送信、Huaweiの代行としての技術支援の提供を行う企業が含まれます。サービスプロバイダーは、Huaweiに代わってお客様にサービスを提供するという目的に限りお客様の情報を使用することができます。</p>
    <p>(6) Huaweiは、適用法、規制、法的手続き、強制力のある行政機関の要請に応じるためなど、合理的に必要がある場合にお客様の情報を共有します。</p>
    <p>
        上記の(3)～(6)において、Huaweiは、この共有の合法性を保証し、個人情報を共有する相手方の企業、団体、個人と厳格な非開示契約（NDA）やデータ処理条項を締結し、個人情報を処理する際には本方針を遵守するとともに、適切な秘密保持およびセキュリティの対策を講じるよう義務付けます。</p>
    <p><br/></p>
    <p>4. <span id="四"/>Huaweiによるお客様の個人情報の保護方法</p>
    <p>
        Huaweiは、お客様の個人情報のセキュリティを極めて重視しており、お客様の個人情報を保護し、不正なアクセス、開示、使用、変更、損害、滅失を防止するために業界標準の方法を採用しています。この目的のために、Huaweiは以下の措置を講じます。</p>
    <p>(1)
        当社は、収集する個人情報がその処理する目的に対して必要最小限かつ関連のあることを確実にするために、合理的で実行可能な措置を講じます。当社は、本方針および特定の製品やサービスのプライバシーに関する通知に記載された目的において、お客様の個人情報を必要以上の期間保持することはありません。ただし、個人情報の保持期間の延長が法律により義務付けられ、または認められている場合を除きます。</p>
    <p>(2)
        当社は、伝送中のデータの秘密性を確保するために、暗号技術などの一連の技術を使用します。当社は、データおよびデータストレージサーバーを攻撃から保護するために、信頼できる保護メカニズムを導入します。</p>
    <p>(3)
        当社は、権限を有するスタッフのみがお客様の個人情報にアクセスできるようにするためのアクセス管理メカニズムを展開します。これに加え、当社は権限を有するスタッフの数を制限するとともに、サービス要件およびスタッフレベルに基づくスタッフの階層的な権限管理を実施します。</p>
    <p>(4) 当社は、ビジネスパートナーおよびサービスプロバイダーを厳しく選定し、商用契約、監査、評価活動に個人情報保護の要件を盛り込みます。</p>
    <p>(5) 当社は、従業員の個人情報保護意識を高めるために、セキュリティおよびプライバシー保護のトレーニングコース、テスト、周知活動を実施します。</p>
    <p>
        Huaweiは、お客様の個人情報の保護に努めていますが、セキュリティ対策に完全なものはなく、製品、サービス、ウェブサイト、データ転送、コンピューティングシステムまたはネットワーク接続において絶対的に安全なものはありません。</p>
    <p><br/></p>
    <p>
        個人情報の漏洩、損失、滅失などの起こり得るリスクに対処するために、Huaweiは、複数のメカニズムおよび制御対策を策定し、セキュリティインシデントおよび脆弱性の評価基準ならびに対応する処理手順を明確に定義し、
        HYPERLINK &quot;http://www.huawei.com/en/psirt&quot;
        セキュリティ対策およびセキュリティ通知に特化したページを作成しました。Huaweiでは、セキュリティインシデント処理の規則および要件に基づき、セキュリティ計画、滅失低減、解析、発見、改善、関連部門との追跡作業を実施するために、専任の緊急対応チームを設置しています。</p>
    <p>
        何らかの個人情報インシデントが発生した場合、Huaweiは、関連する法的および規制上の要件に従い、セキュリティインシデントの基本情報およびその影響の可能性、Huaweiが講じた対策または講じる予定の対策、積極的な防御策およびリスク緩和策についての提案、ならびに救済措置についてお客様に通知します。この通知は、メール、テキストメッセージ、プッシュ通知などの形式をとることがあります。データ主体に1人ずつ通知することが難しい場合には、当社は、セキュリティ通知を公開するための適切かつ効果的な措置を講じます。これに加え、当社は、監督当局に義務付けられた個人情報セキュリティインシデントの処理状況の報告も行います。</p>
    <p><br/></p>
    <p>5. <span id="五"/>お客様による個人情報の管理方法</p>
    <p>A. アクセス、訂正、削除、データ可搬性、処理の制限、処理に対する異議</p>
    <p>
        Huaweiの製品およびサービスを提供する国や地域、またはHuaweiが処理する個人情報の取得元である国や地域の法令により、Huaweiの保持する関連個人情報のアクセス、訂正、削除または消去することができます。</p>
    <p>1 請求の方法およびルート</p>
    <p>データ主体の請求は、Huawei指定のプライバシールートに従って提出する必要があります。請求者が、請求の準拠法を指定しない場合でも、請求は有効です。</p>
    <p>データ主体の請求は、<a href="https://consumer.huawei.com/jp/legal/privacy-questions/" target="_blank">Huaweiコンシューマー向け端末事業グループの公式ウェブサイト</a>、HiCareアプリまたはHuawei
        IDアプリから行うことができます。データ主体がコールセンター、メール、オンラインカスタマーサービス、サービスセンターまたは別のルートを通じて請求を行った場合、当社は、経過および結果の伝達およびフィードバックを簡素化するために、前記のルートのいずれかによって正式に請求を提出するようデータ主体に求めます。このデータ主体専用の請求ルートは、データ主体の適法な利益の保護、Huaweiの通常運営の確保、請求権の濫用または不正使用の防止を意図しています。
    </p>
    <p>2 請求の有効性</p>
    <p>多くの法律では、請求を行う際にデータ主体が特定の要件を遵守するよう義務付けています。本方針では、データ主体に以下の点を求めます。</p>
    <p>(1) Huaweiが提供する専用の請求ルート（すなわち、Huaweiコンシューマー向け端末事業グループの公式ウェブサイト、HiCareアプリ、Huawei
        IDアプリ）を通じて請求を提出すること。</p>
    <p>(2) Huaweiが（当該請求を行う者がデータ主体本人または本人から許可を受けた者であることを確認するために）データ主体の身元を確認するための十分な情報を提供すること。</p>
    <p>(3) データ主体の請求が具体的で実行可能なことを確認すること。</p>
    <p>法令の規定により、状況によってはHuaweiはまったく請求に従う必要のない場合があります。</p>
    <p><br/></p>
    <p>B. 同意の撤回 </p>
    <p>お客様は、許可した個人情報の収集範囲を変更、またはその同意を撤回することができますが、これは撤回前の同意に基づく処理作業の適法性には影響を及ぼしません。</p>
    <p>
        お客様の権利は、情報の削除、関連機能の無効化、お客様のHuawei製品上のプライバシーオプションの設定により行使することができます。Huaweiは、特定の製品およびサービスについて同意を撤回する方法を、当該製品およびサービスのプライバシーに関する通知もしくは補足的な方針において、または上記のセクションAに則った請求を受けて公開します。</p>
    <p><br/></p>
    <p>C. Huawei IDの登録抹消</p>
    <p>お客様は、Huawei
        ID関連製品でのお客様のアカウントの登録を抹消することができます。お客様がアカウントの登録を抹消した後、当社は製品およびサービスの提供を停止し、法律により別段の定めがない限りお客様の個人情報を削除します。お客様のアカウントは、登録抹消後に復元することはできません。関連するHuawei製品やサービスを再びご利用いただくには、お客様は新たなHuawei
        IDを登録する必要があります。関連する端末、アプリケーションまたは公式ウェブサイトでお客様のHuawei
        IDでログインした後、お客様は、設定メニューで登録抹消を申し込むことで手順を完了することができます。</p>
    <p><br/></p>
    <p>6. <span id="六"/>Huaweiによる未成年者の個人情報の保護方法</p>
    <p>
        Huaweiのコンシューマー製品は、成人を対象としています。ただし、未成年者によるHuawei製品およびサービスの利用について、当社は、特別な予防措置を講じてプライバシーおよびセキュリティを保護する重要性を十分認識しています。Huaweiは、その国や地域の法律で定義された成年の基準に基づき、データ主体が未成年者であるかを識別します。</p>
    <p>
        未成年者の個人情報が、保護者としての責任を負うお客様の同意に基づいて収集される場合、当社は、当該情報を法律により許可され、保護者としての責任を負うお客様から明示的に同意を受け、または未成年者を保護するために必要な場合に限り使用または開示します。未成年者および後見を受けている者の個人情報のアクセス、変更、削除を行う必要のある、保護者としての責任を負うお客様は、「4.
        Huaweiによるお客様の個人情報の保護方法」で定められたルートを通じて当社に連絡することができます。</p>
    <p>Huaweiは、保護者としての責任を負うことが証明できるお客様から同意を得ることなく、誤って未成年者の個人情報が収集されたことが分かった場合、速やかに当該情報を削除します。</p>
    <p><br/></p>
    <p>7. <span id="七"/>第三者のウェブサイト、製品、サービスへのリンク</p>
    <p>
        Huaweiのウェブサイト、アプリケーションソフトウェア、製品、サービスは、第三者のウェブサイト、製品、サービスへのリンクを含む場合があります。Huawei製品およびサービスは、Huaweiのアプリストア「HiApp」上でリリースする第三者製のアプリなど第三者の製品やサービスを使用、提供する場合もあります。</p>
    <p>
        第三者のウェブサイト、製品、サービスへのリンクはすべて、ユーザーの便宜のみを目的として提供しています。このようなリンクの利用については、お客様がご自身で判断する必要があります。第三者に個人情報を提供する前に、第三者の個人情報保護方針をご一読のうえ、参照してください。</p>
    <p><br/></p>
    <p>8. <span id="八"/>お客様の個人情報の国外への転送 </p>
    <p>
        当社の製品およびサービスは、さまざまな場所にあるリソースやサーバーを通じて提供されます。当社の製品およびサービスを提供するために、当社は複数の国でお客様の個人情報を転送する必要が生じる場合があります。権限を有するHuaweiのスタッフおよび当社の代理を務める第三者は、お客様が当該個人情報を入力した国/地域とは異なる国/地域で、お客様から収集した個人情報のアクセス、使用、処理を行う場合がありますが、そのような国/地域のデータ保護法は、比較的厳格ではない場合があります。当社が他の国/地域にお客様の個人情報を転送する場合、その個人情報を本方針の記載されたとおりに、または当該情報の収集時点で別途（例えば、特定の製品やサービスのプライバシーに関する通知または補足的な方針を通じて）お客様に開示されたとおりに保護します。</p>
    <p>
        Huaweiは、様々なデータ保護法の下で保護される個人情報を処理するために、世界規模でプライバシーに関する取り組みを実施しています。Huaweiは、当社が営業する諸国間で、セキュリティおよび処理に関係する基準および条件を含む適用可能なデータ保護法の基準および条件に従い個人情報を転送します。</p>
    <p>
        EUまたはスイスで提供された個人情報について、当社は、欧州経済地域（「EEA」）またはスイス以外の諸国への個人情報の転送のために適切な安全措置を規定する、適用可能な法的要件を遵守します。当社は、国外へのデータ転送に先立ち、当該データに関して様々な法的仕組み（お客様の個人情報の国外への転送を実施するための標準契約条項など）を使用し、あるいは匿名化などのセキュリティ対策を実施します。</p>
    <p><br/></p>
    <p>9. <span id="九"/>国外のユーザー</p>
    <p>次に示す国/地域内でHuaweiのコンシューマー向けクラウドサービスをご利用の場合、アイルランドのAspiegel
        Limitedがデータの管理を実施します。欧州経済地域（EEA）、スイス、アルバニア、アンドラ、ボスニア、フェロー諸島、ジブラルタル、グリーンランド、マケドニア、モルドバ、モナコ、モンテネグロ、サンマリノ、セルビア、バチカン、日本、韓国、米国、カナダ。</p>
    <p>米国のHuaweiオンラインストア （www.hihonor.com/us） をご利用の場合、Huawei Device USA, Inc.がデータの管理を実施します。</p>
    <p>欧州のHuaweiオンラインストアをご利用の場合、Huawei Technologies Dusseldorf GmbHがデータの管理を実施します。</p>
    <p><br/></p>
    <p>10. <span id="十"/>本方針の更新方法</p>
    <p>Huaweiは、本方針を随時更新する権利を有しています。</p>
    <p>
        本方針が適宜修正された場合、Huaweiは、当社の公式ウェブサイト （http://consumer.huawei.com） で最新バージョンを掲示するなど各種のルートを通じて変更通知を公開します。</p>
    <p>本方針の「重大な変更」には以下の事項が含まれますが、これらに限定されるものではありません。</p>
    <p>(1) 当社のサービス方式における重大な変更（個人情報処理の目的、処理される個人情報の種類、個人情報の使用方法など）</p>
    <p>(2) 当社の所有物や組織構成などにおける重大な変更（事業調整、破産、買収による所有者の変更など）</p>
    <p>(3) 個人情報の共有、転送、開示の主要目的における変更</p>
    <p>(4) 個人情報の処理に関するお客様の権利およびお客様による権利の利用方法における重大な変更</p>
    <p>(5) Huaweiの個人情報処理のセキュリティに責任を負う部門、連絡先、苦情窓口の変更</p>
    <p>(6) 個人情報セキュリティ影響評価レポートで確認された高いリスク</p>
    <p><br/></p>
    <p>11. <span id="十一"/>Huaweiへの連絡方法</p>
    <p>ご質問、ご意見、ご提案につきましては、<a href="https://consumer.huawei.com/jp/legal/privacy-questions/"
                             target="_blank">お問い合わせ</a>ページからお送りいただくか、当社の世界各地のオフィスまでお送りください。Huaweiのオフィス一覧は、<a
            href="https://consumer.huawei.com/jp/contact-us/" target="_blank">グローバルオフィス</a>ページから入手できます。
    </p>
    <p>当社は、専任の個人情報保護部門（情報保護役員）を設置しています。お問い合わせは、dpo<span id="_GoBack"/>@huawei.comまでお寄せください。</p>
    <p><br/></p>
    <p>
        注意：現地の法令および言語の違いにより、現地のHuaweiの個人情報保護方針は、オリジナルのバージョンと異なる場合があります。矛盾が存在する場合には、現地のバージョンが優先されるものとします。</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. All rights reserved.</p></div>
</body>
</html>